[song]
name=Close Your Eyes, It's Okay To Rest Now
artist=Before Their Eyes
album=Before Their Eyes
genre=Post-Hardcore
year=2007
charter=Chezy
diff_band=-1
diff_guitar=3
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=47314
icon=charts
album_track=10
playlist_track=3
video_start_time=0
delay=0
song_length=208227
loading_phrase=Before Their Eyes is an American post-hardcore band from Findlay, Ohio.
